.main_bg > div,
.main_bg > p,
.main_bg > span,
.main_bg > ul,
.main_bg > ul > li,
.main_bg > ul > li > a,
.main_bg > table,
.main_bg > table > tr,
.main_bg > table > tr > td {
	font-family: 'PT Serif', serif;
	font-size:13px;
}
.cleaner{clear:both}
.radioclk {
	display:none;
}
#design table tr td, #design table tr td a:link, #design table tr td a:visited{
color:#333333;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
}
#design table tr td a:hover{
text-decoration:underline;
font-weight:normal;
}

@media screen and (max-width:640px) {

a img, div img, img, .video embed, .spa img{
	max-width:100%;
}
a img, img {
	border: 0;
}
.main_bg{
	background-color:#f2f2f2;
}
#page{
	width:100%;
	margin: 0px auto;
}
#header, #header_menu, #salepoint_news, #left_panel, #footer, .pc_image, .item_desc, .size_chart_bg{
	display:none;
}
.mob_header, .mob_image, .mob_banner, .mob_footer{
	display:block;
}


.mob_header{
	border-bottom:2px solid #f60e86;
	padding:10px 0;
}
#item_title{
	text-align:center;
	font-size:16px;
	color:#222222;
	font-weight:600;
	font-family: 'Lato', sans-serif;
	padding:10px 0;
	text-transform:uppercase;
	display:block;
	line-height:22px;
}
#button_share{
	margin:10px 0;
}
#social_share{
	text-align:center;
	display: inline-block;
}
#social_share span{
	float:left;
	color:#242424;
	font-size:14px;
	font-weight:600;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	padding:0 8px 0 15px;
	line-height:40px;
}
#social_share ul{
	margin:0;
	padding:5px 0 0 0px;
}
#social_share ul li{
	float:left;
	list-style:none;
}
.description{
	border:1px solid #e5e5e5;
	background-color:#ffffff;
}
.desc, .desc p{
	font-size:12px;
	color:#545454;
	text-align:left;
	padding:0;
	font-weight:400;
}
.desc p, .desc ul, .desc ol{ padding:0 !important}
.desc ul li{
	margin:3px 0 3px 12px;
	list-style: none;
}
.desc ul li:before{
	content: '\2022';
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -12px;
	top: 1px;
	color: #43c7f7;
	font-size: 18px;
}
.desc ol li{
	background:none;
	list-style-type:decimal;
	margin:3px 0 3px 12px;
}
.mob_sell_pts{
	margin:10px 0;
}
.sell_pts1, .sell_pts2{
	font-size:14px;
	color:#000000;
	text-transform:uppercase;
	text-align:left;
	font-family: 'Russo One', sans-serif;
	margin:0 auto;
	display:inline-block;
}
.sell_pts1{
	background-image:url(icon1.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:10px 0 10px 31px;
	border-bottom:1px solid #e5e5e5;
}
.sell_pts2{
	background-image:url(icon2.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:10px 0 10px 31px;
}
/*****mob bot tabs*********/
.tab_content div#content1,
.tab_content div#content2,
.tab_content div#content3,
.tab_content div#content4,
.tab_content div#content5,
.tab_content div#content6,
.tab_content div#content7,
.tab_content div#content8{
	display:none;
}
#mob-bottom-tabs{
	display: block;
	margin:15px 0;
	background-color:#ffffff;
	border:1px solid #e5e5e5;
}
.mob_tab {
	display:block;
}
.tab_top {
	display:none;
}
.tab_title {
	background-color:#ffffff;
	color:#242424;
	display:block;
	cursor:pointer;
	text-align:left;
	margin:0;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	text-transform:uppercase;
	padding:10px 0 10px 10px;
	background-image:url(mobile/mob_tab_normal.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
.tab7{border-top:2px solid #e5e5e5;}
#content6{ padding-bottom:10px;}
.tab1,.tab2,.tab3,.tab4,.tab5{
	border-bottom:2px solid #e5e5e5;
}
.tab_content div{
	padding:0px;
}
label.tab_title:hover {
	color:#e62970;
	background-image:url(mobile/mob_tab_hover.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#mobtabs1:checked ~ .tab_content #content1,
#mobtabs2:checked ~ .tab_content #content2,
#mobtabs3:checked ~ .tab_content #content3,
#mobtabs4:checked ~ .tab_content #content4,
#mobtabs5:checked ~ .tab_content #content5,
#mobtabs6:checked ~ .tab_content #content6,
#mobtabs7:checked ~ .tab_content #content7,
#mobtabs8:checked ~ .tab_content #content8 {
	display:block;
}
#mobtabs1:checked ~ .tab_content .tab1,
#mobtabs2:checked ~ .tab_content .tab2,
#mobtabs3:checked ~ .tab_content .tab3,
#mobtabs4:checked ~ .tab_content .tab4,
#mobtabs5:checked ~ .tab_content .tab5,
#mobtabs6:checked ~ .tab_content .tab6,
#mobtabs7:checked ~ .tab_content .tab7,
#mobtabs8:checked ~ .tab_content .tab8 {
	color:#242424;
	background-image:url(mobile/mob_tab_hover.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
.tab_content ul, .tab_content ol{
	margin:0;
	padding:0 0 0 15px;
}
#content1, #content2, #content3, #content4, #content5{border-bottom:2px solid #e5e5e5;}
#content1, #content2, #content3, #content4, #content5, #content6, #content7, #content8{
	color:#3c3c3c;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	text-align:left;
	font-weight:400;
	line-height:23px;
	padding-left:10px;
}
#content1 p, #content2 p, #content3 p, #content4 p, #content5 p, #content6 p, #content7 p, #content8 p{
	color:#3c3c3c;
	padding:0px;
	text-align:left;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:23px;
}
#content1 li, #content2 li, #content3 li, #content4 li, #content5 li, #content6 li, #content7 li, #content8 li{
	color:#3c3c3c;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	text-align:left;
	font-weight:400;
}
/********bottom tab end*************/
.footer{ 
	border-top:2px solid #000000; 
}


/* CSS Document */
#mobile_image {
	width:87%;
	margin:10px 0;
}

#mob-slider {
	background: transparent;
	text-align: center;
	margin: 0px auto;
	max-width: 100%;
	width: auto;
	padding: 0;
	max-height:350px;
}

#mob-slides {
	position:relative;
}

#mob-slider input {
	display: none;
}

#mob-slide1:checked ~ #mob-slides .mob-inner { margin-left:0; }
#mob-slide2:checked ~ #mob-slides .mob-inner { margin-left:-100%; }
#mob-slide3:checked ~ #mob-slides .mob-inner { margin-left:-200%; }
#mob-slide4:checked ~ #mob-slides .mob-inner { margin-left:-300%; }
#mob-slide5:checked ~ #mob-slides .mob-inner { margin-left:-400%; }
#mob-slide6:checked ~ #mob-slides .mob-inner { margin-left:-500%; }
#mob-slide7:checked ~ #mob-slides .mob-inner { margin-left:-600%; }
#mob-slide8:checked ~ #mob-slides .mob-inner { margin-left:-700%; }
#mob-slide9:checked ~ #mob-slides .mob-inner { margin-left:-800%; }
#mob-slide10:checked ~ #mob-slides .mob-inner { margin-left:-900%; }

#mob-overflow {
	width: 100%;
	overflow: hidden;
}

#mob-slides .mob-inner {
	width: 1000%;
	line-height: 0;
}

#mob-slides div ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#mob-slides div ul li{
	width: 10%;
	float: left;
	height:350px;
	position:relative;
}

#mob-slides div ul li img{
	/*width:100%;*/
	height:auto;
	max-width:100%;
	max-height:350px;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto;
}

#mob-slides #mob-controls label { 
	display: none;
	width:25px;
	height:80px;
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
	cursor: pointer;
	text-decoration: none;
}

#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(2), 
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(3), 
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(4), 
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(5), 
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(9),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(10),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(1) {
	background: url('arrow_right_hvr.png') no-repeat center top;
	display: block;
	float: right;
	right:-25px;
}
#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(2):hover, 
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(3):hover, 
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(4):hover,
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(5):hover,
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(6):hover,
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(7):hover,
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(8):hover,
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(9):hover,
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(10):hover,
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(1):hover {
	background: url('arrow_right_hvr.png') no-repeat center top;
}

#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(10), 
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(1), 
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(2), 
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(3), 
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(4),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(5),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(9){
	background: url('arrow_left_hvr.png') no-repeat center top;
	display: block;
	float: left;
	left:-25px;
}
#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(10):hover, 
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(1):hover, 
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(2):hover,
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(3):hover,
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(4):hover,
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(5):hover,
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(6):hover,
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(7):hover,
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(8):hover,
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(9):hover{
	background: url('arrow_left_hvr.png') no-repeat center top;
}

#mob-slides ul li[rel=""], #mob-slides label[rel=""],
#mob-slides ul li[rel="[{PRODUCT_IMAGE1}]"], #mob-slides label[rel="[{PRODUCT_IMAGE1}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE2}]"], #mob-slides label[rel="[{PRODUCT_IMAGE2}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE3}]"], #mob-slides label[rel="[{PRODUCT_IMAGE3}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE4}]"], #mob-slides label[rel="[{PRODUCT_IMAGE4}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE5}]"], #mob-slides label[rel="[{PRODUCT_IMAGE5}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE6}]"], #mob-slides label[rel="[{PRODUCT_IMAGE6}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE7}]"], #mob-slides label[rel="[{PRODUCT_IMAGE7}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE8}]"], #mob-slides label[rel="[{PRODUCT_IMAGE8}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE9}]"], #mob-slides label[rel="[{PRODUCT_IMAGE9}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE10}]"], #mob-slides label[rel="[{PRODUCT_IMAGE10}]"]{
	display:none !important;
}

/* Animation */

#mob-slides .mob-inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#mob-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#mob-controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}


}